CYTADELA(6)

NAME
cytadela - old-school first person shooter

SYNOPSIS
cytadela

DESCRIPTION
The game is a FPS where you control a soldier on a remote and hostile planet. The goal of the game is to find six bomb parts with which the Citadel has to be blown up.

OPTIONS
No options.

BASIC CONTROLS
Arrow keys / numeric pad / WASD: go forwards/backwards/turn left/turn right
Left-click: go forwards
Shift / Enter / right-click: use weapon
Space: open or activate
Escape: quit game
F1-F10: select weapon or key

We suggest using mouse + numpad, and avoid pressing 'Escape' by mistake :)

See the documentation for other controls.

SEE ALSO
The program is documented fully at /usr/share/doc/cytadela-data/Doc_en.html

AUTHOR
This manual page was written by Sylvain Beucler <beuc@beuc.net>, for the Debian project (and may be used by others).